name: mastodon
apiVersion: v2
version: 1.41.0
dependencies:
  - name: mastodon
    version: 9.1.0
    repository: oci://registry-1.docker.io/bitnamicharts
  - name: prometheus-elasticsearch-exporter
    version: 6.5.1
    repository: https://prometheus-community.github.io/helm-charts